#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Aug 03 05:47:18 CDT 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=
